{% extends 'base/base.html' %}
{% load crispy_forms_tags %}

{% block title %}Email Sent{% endblock title %}

{% block content %}
    <div class="row">
        <div class="col-6 ml-auto mr-auto">
        <h2>Check your inbox !!</h2>
        <p>We've emailed you instructions fot setting your password.
        You should receive the email shortly.</p>
        </div>
    </div>
<br>
{% endblock content %}